<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_role', language 'te', version '3.0'.
 *
 * @package     availability_role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'పేర్కొన్న కోర్సు పాత్రతో వినియోగదారులను మాత్రమే అనుమతించండి';
$string['error_selectrole'] = 'మీరు తప్పనిసరిగా పాత్రను ఎంచుకోవాలి';
$string['missing'] = '[పాత్ర లేదు]';
$string['pluginname'] = 'కోర్సు పాత్ర ద్వారా పరిమితి';
$string['requires_notrole'] = 'మీరు (n) <strong> {$a} </ strong> కాదు';
$string['requires_role'] = 'మీరు ఒక (n) <strong> {$a} </ strong>';
$string['title'] = 'పాత్ర';
