<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'te', version '3.0'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'ఒక న్యూస్ ఫీడ్ ని జోడించండి URL:';
$string['addheadlineblock'] = 'RSS ని  ముఖ్యాంశాల బ్లాకు జోడించండి.';
$string['addnew'] = 'క్రొత్త  దాన్నిజోడించవచ్చు.';
$string['addnewfeed'] = 'ఒక క్రొత్త ఫీడ్ ను ఎంచుకోండి.';
$string['clientchannellink'] = 'సోర్స్ సైటు ...';
$string['editafeed'] = 'ఒక ఫీడ్ ను సవరించండి.';
$string['editnewsfeeds'] = 'వార్తలు ఫీడ్ లను సవరించండి.';
$string['feeddeleted'] = 'న్యూస్ ఫీడ్ తొలగించబడింది.';
$string['feeds'] = 'న్యూస్ ఫీడ్ లను.';
$string['feedupdated'] = 'వార్తల ఫీడ్ ను నవీకరించబడింది.';
$string['feedurl'] = 'URL ఫీడ్ ని.';
$string['managefeeds'] = 'నా అన్ని ఫీడ్లను నిర్వహించండి.';
$string['pickfeed'] = 'ఒక న్యూస్ ఫీడ్ ని ఎంచుకోండి.';
$string['remotenewsfeed'] = 'మారుమూల న్యూస్ ఫీడ్.';
$string['rss_client:createprivatefeeds'] = 'వ్యక్తిగత RSS ఫీడ్ లను సృష్టించండి.';
$string['rss_client:createsharedfeeds'] = 'భాగస్వామ్యం చేసిన RSS ఫీడ్ లను సృష్టించండి.';
$string['rss_client:manageownfeeds'] = 'స్వంతంగా RSS ఫీడ్లను నిర్వహించండి.';
$string['seeallfeeds'] = 'మొత్తం ఫీడ్ లను చూడండి.';
$string['sharedfeed'] = 'ఫీడ్ ను భాగస్వామ్యం చెయ్యబడింది .';
$string['timeout2'] = 'గడువు ముగిసింది.';
$string['viewfeed'] = 'ఫీడ్ ను చూడండి.';
