<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'description', language 'te', version '3.0'.
 *
 * @package     description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'మీడియా ఫైల్లను ఒక కోర్సులో డ్రాగ్ & డ్రాప్ చేసినప్పుడు కోర్సు వివరణను రూపొందించడానికి ఆఫర్ చేయండి';
$string['configdndresizeheight'] = 'ఒక డ్రాగ్ & డ్రాప్ చిత్రం నుండి ఒక కోర్సు వివరణ సృష్టించినప్పుడు, ఈ అనేక పిక్సల్స్ కంటే ఎక్కువ ఉంటే (పునఃపరిమాణం కోసం 0)';
$string['configdndresizewidth'] = 'ఒక డ్రాగ్ & డ్రాప్ చిత్రం నుండి ఒక కోర్సు వివరణ సృష్టించినప్పుడు, ఈ అనేక పిక్సల్స్ (పునఃపరిమాణం కోసం 0) కంటే విస్తృతమైతే దాన్ని పునఃపరిమాణం చేయండి';
$string['description:addinstance'] = 'క్రొత్త కోర్సు వివరణను జోడించండి';
$string['dndmedia'] = 'మీడియా డ్రాగ్ మరియు డ్రాప్';
$string['dndresizeheight'] = 'డ్రాగ్ మరియు డ్రాప్ ఎత్తు తగ్గించండి';
$string['dndresizewidth'] = 'డ్రాగ్ మరియు డ్రాప్ వెడల్పు పునఃపరిమాణం';
$string['modulename'] = 'కోర్సు వివరణ';
$string['modulename_help'] = 'కోర్సు వివరణ మాడ్యూల్ టెక్స్ట్ మరియు మల్టీమీడియా ఇతర వనరులు మరియు కార్యకలాపాలు లింకులు మధ్య కోర్సు పేజీ లోకి చొప్పించడానికి అనుమతిస్తుంది. కోర్సు వివరణలు చాలా బహుముఖ మరియు thoughtfully ఉపయోగిస్తారు ఉంటే ఒక కోర్సు యొక్క రూపాన్ని మెరుగుపరచడానికి సహాయపడుతుంది.

కోర్సు వివరణలు ఉపయోగించవచ్చు

* ఉపశీర్షికలు లేదా ఇమేజ్తో సుదీర్ఘమైన కార్యకలాపాలను విభజించడానికి
* పొందుపర్చిన ధ్వని ఫైల్ లేదా వీడియో నేరుగా కోర్స్ పేజీలో ప్రదర్శించడానికి
* కోర్సు విభాగానికి ఒక చిన్న వివరణని జోడించడానికి';
$string['modulename_link'] = 'mod/description/view';
$string['modulenameplural'] = 'కోర్సు వివరణ';
$string['pluginadministration'] = 'కోర్సు వివరణ పరిపాలన';
$string['pluginname'] = 'కోర్సు వివరణ';
