<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'languagelab', language 'te', version '3.0'.
 *
 * @package     languagelab
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LLnext'] = 'తర్వాత';
$string['LLprevious'] = 'మునుపటి';
$string['advanced'] = 'అడ్వాన్స్డ్ సెట్టింట్టింగ్స్.';
$string['agoAfter'] = 'క్రితము';
$string['availabledate'] = ': నుండి అందుబాటులో.';
$string['btnCancel'] = 'రద్దు';
$string['cancel'] = 'రద్దు';
$string['connectClient'] = 'కనెక్ట్ అవుతోంది ...';
$string['connected_class_btnStop'] = 'మూసివేయి.';
$string['connected_class_title'] = 'తరగతికి కనెక్ట్ చేయబడింది.';
$string['connected_error'] = 'కనెక్షన్ లోపం.';
$string['connected_student_btnStop'] = 'మూసివేయి.';
$string['connectiongServer'] = 'సర్వర్ కు కనెక్ట్ అవుతోంది.';
$string['days'] = 'రోజులు';
$string['deleteRecord'] = 'తొలగించు.';
$string['description'] = 'వివరణ.';
$string['dialogue'] = 'డైలాగ్.';
$string['disconnectClient'] = 'డిస్కనెక్ట్ చేయడం ...';
$string['downloadRecord'] = 'డౌన్లోడ్.';
$string['downloadRecord_help'] = 'చెయటానికి';
$string['duedate'] = 'గడువు తేదీ:';
$string['emailgreeting'] = 'హలో';
$string['emailsubject'] = 'యాక్టివిటీ -';
$string['emailthankyou'] = 'కృతజ్ఞతలు';
$string['general'] = 'జనరల్';
$string['goBackCourse_help'] = 'కోర్సుకు తిరిగి వెళ్ళండి.';
$string['grade'] = 'గ్రేడ్.';
$string['grading'] = 'గ్రేడింగ్';
$string['group_type'] = 'గ్రూపు పద్ధతి';
$string['hours'] = 'గంటల';
$string['listRecordings'] = 'రికార్డింగ్స్';
$string['master_track_recorder'] = 'మాస్టర్స్ ట్రాక్';
$string['message'] = 'మీరు ఇక్కడ ఒక సందేశాన్ని టైపు చేయవచ్చు.';
$string['micConfig'] = 'కాన్ఫిగరేషన్';
$string['minutes'] = 'నిమిషాలు';
$string['modulename_link'] = 'http://oohoo.biz/index.php/en/plug-ins/language-learning/owll-oohoo-web-based-language-lab/';
$string['name'] = 'యాక్టివిటీ పేరు';
$string['notesCorrection'] = 'నోట్స్ & కరెక్షన్';
$string['playeroptionsBtnOk'] = 'ఓకే';
$string['pluginadministration'] = 'భాష ల్యాబ్  - OWLL';
$string['recorderdescription'] = 'రికార్డర్';
$string['recordingTitle'] = 'శీర్షిక';
$string['recordings'] = 'రికార్డింగ్స్';
$string['recordingsHistory'] = 'రికార్డింగ్స్';
$string['search'] = 'శోధన:';
$string['seconds'] = 'క్షణాల';
$string['student_recording'] = 'విద్యార్థుల రికార్డింగ్';
$string['subject'] = 'రికార్డింగ్';
$string['submit'] = 'సమర్పించు';
$string['submitBlank'] = 'సమర్పించు';
$string['titleRecording'] = 'రికార్డింగ్';
$string['use_grade_book'] = 'గ్రేడ్ పుస్తకాన్ని ఉపయోగించండి';
$string['use_video'] = 'వీడియోను అనుమతించండి';
$string['weeks'] = 'వారాలు';
$string['years'] = 'సంవత్సరాలు';
