<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_copycheck', language 'te', version '3.0'.
 *
 * @package     plagiarism_copycheck
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['back_current_report'] = 'ప్రస్తుత నివేదికకు తిరిగి వెళ్ళు';
$string['clientcode'] = 'క్లయింట్ కోడ్';
$string['copycheck'] = 'CopyCheck';
$string['copycheck_report'] = 'CopyCheck నివేదిక';
$string['copycheck_report_title'] = 'కాపీచెక్ కోసం రిపోర్ట్';
$string['copycheck_settings_header'] = 'CopyCheck సెట్టింగులు';
$string['copycheck_use'] = 'CopyCheck ఉపయోగించండి';
$string['copycheck_use_help'] = 'ఇది ప్రారంభించబడితే, CopyCheck Plagiarism ప్లగిన్ను కేటాయించు మాడ్యూల్కు జోడించడం సాధ్యమే.';
$string['error_clientcode'] = 'మీ క్లయింట్ కోడ్ సరైనది కాదు. దయచేసి మీకు సరైన కోడ్ ఉంటే CopyCheck తో తనిఖీ చేయండి.';
$string['pluginname'] = 'CopyCheck Plagiarism ప్లగిన్';
$string['saved_copycheck_settings'] = 'సెట్టింగులు succesfully సేవ్
చేసింది.';
$string['view_previous_reports'] = 'ఈ అప్పగింత కోసం మునుపటి CopyCheck నివేదికలను వీక్షించండి:';
$string['view_report'] = 'నివేదికను వీక్షించండి';
