<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'te', version '3.0'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname_link'] = 'question/type/pmatch';
$string['testquestionungraded'] = 'ungraded';
$string['testquestionuploadanother'] = 'మరొక ఫైల్ను అప్లోడ్ చేయండి';
$string['testquestionuploadresponses'] = 'ఈ ప్రతిస్పందనలను అప్లోడ్ చేయండి';
$string['testquestionuploadrowhastwoitems'] = 'ప్రతి వరుస ఖచ్చితంగా రెండు అంశాలను కలిగి ఉండాలి, ఒక సంఖ్యా చిహ్నం మరియు ప్రతిస్పందన. వరుస <b> {$a->row} </ b> లో <b> {$a->items} </ b> అంశం (లు) ఉన్నాయి.';
$string['testquestionuploadrownotvalidutf8'] = 'వరుసలో స్పందన <b> {$ a} </ b> లో గుర్తించబడని ప్రత్యేక అక్షరాలను కలిగి ఉంది. ఇన్పుట్ చెల్లుబాటు అయ్యే UTF-8 గా ఉండాలి.';
$string['testthisquestion'] = 'ఈ ప్రశ్నను పరీక్షించండి';
$string['testthisquestionnoresmoreponsesrequired'] = 'స్వీయ సలహా కోసం పని చేయడానికి మరిన్ని స్పందనలు అవసరం. {$A->existing} స్పందనలు ఉన్నాయి మరియు మీరు {$a->required}';
$string['testthisquestionnoresponsesfound'] = 'ఏ స్పందనలు కనుగొనబడలేదు.';
$string['testthisquestionnorulesreturned'] = 'ఏ నియమాలు సూచించబడలేదు.';
$string['toomanywords'] = 'మీ సమాధానం చాలా పొడవుగా ఉంది. దయచేసి దీన్ని 20 పదాల కన్నా ఎక్కువ ఉండకూడదు.';
$string['tryrulecoverage'] = 'కవరేజ్';
$string['tryrulegradeerror'] = 'క్షమించండి, గ్రేడ్ 100% లేదా ఏమీకి సెట్ చేయబడితే మాత్రమే పాలించే ప్రయత్నం చేయండి';
$string['tryrulenogradedresponses'] = 'ఏ క్రమమైన స్పందనలూ లేవు, దయచేసి మీ స్పందన సెట్ను గ్రేడ్ చెయ్యండి.';
$string['tryrulenomatch'] = 'ఈ నిబంధన ఏ క్రమమైన ప్రతిస్పందనలతో సరిపోలడం లేదు.';
$string['tryrulenovalidrule'] = 'ఈ నియమం చెల్లుబాటు అయ్యే వ్యక్తీకరణ కాదు.';
$string['unparseable'] = '"{$A}" ఇక్కడ అక్షరాలు లేదా విరామ చిహ్నాలను మేము అర్థం చేసుకోలేము';
$string['wordcontainsillegalcharacters'] = 'పదంలో చట్టవిరుద్ధ అక్షరాలను కలిగి ఉంది.';
$string['wordwithsynonym'] = 'పద';
$string['xresponsesduplicated'] = 'కింది {$a} స్పందనలు నకిలీ చేయబడ్డాయి';
$string['xresponsesproblems'] = 'కింది {$a} స్పందనలు సేవ్ చేయబడలేదు';
$string['xrulesuggested'] = '{$a} కొత్త సమాధానం (లు) సూచించబడ్డాయి మరియు ఇప్పటికే ఉన్న సమాధానాల ముగింపుకు జోడించబడ్డాయి';
