<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'te', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'కార్యాచరణ';
$string['activity_end'] = 'చర్యను ఆపివేయి';
$string['activity_start'] = 'కార్యాచరణ ప్రారంభించండి';
$string['activity_visible'] = 'కార్యాచరణ మీకు కనిపించదు.';
$string['add_line'] = 'పంక్తిని జోడించు';
$string['alreadySubmitted'] = 'ఇప్పటికే సమర్పించబడింది';
$string['analyse'] = 'విశ్లేషణ';
$string['analysis_status_info0'] = 'మీరు కార్యకలాపాలను ప్రారంభించవచ్చు లేదా అంతం చేయగలరు.';
$string['analysis_status_info1'] = 'సమూహం ఏర్పడటానికి ముందు మీరు చర్యను ఆపాలి.';
$string['analysis_status_info2'] = 'విద్యార్థులకు ప్రశ్నాపత్రం సమాధానం ఇవ్వగలగటంతో మీరు కార్యకలాపాలను ప్రారంభించాలి.';
$string['analysis_status_info3'] = 'గ్రూప్ నిర్మాణం ఇప్పటికే ప్రారంభమైంది లేదా వరుసగా జరిగింది. కార్యాచరణ ఇకపై ప్రారంభించబడదు. మీరు మళ్లీ కార్యాచరణని ప్రారంభించాలనుకుంటే, మీరు రూపొందించిన సమూహాలను తొలగించాలి.';
$string['analysis_status_info4'] = 'మీరు ఇప్పుడు సమూహ నిర్మాణాన్ని ప్రారంభించవచ్చు.';
$string['archived_activity_admin'] = 'కార్యాచరణ ఆర్కైవ్ చేయబడింది. ఇక్కడ ఏమీ లేదు.';
$string['archived_activity_answers'] = 'కార్యాచరణ ఆర్కైవ్ చేయబడింది. మీ సమాధానాలు ఇకపై నిల్వ చేయబడవు మరియు ఇక్కడే ఏదీ లేదు.';
$string['are'] = 'ఉన్నాయి';
$string['are_now'] = 'ఇప్పుడు, ఉన్నాయి';
$string['availability_nochangespossible'] = 'ప్రశ్నాపత్రం ఇప్పటికే జవాబు ఇవ్వబడింది. మీరు ఇకపై లభ్యతని మార్చలేరు.';
$string['bad'] = 'చెడు';
$string['cannotloadxml'] = 'XML ఫైల్ను లోడ్ చేయలేరు';
$string['category_character'] = 'అక్షర';
$string['category_general'] = 'జనరల్';
$string['category_grade'] = 'లక్ష్యాలు';
$string['category_knowledge'] = 'నాలెడ్జ్';
$string['category_learning'] = 'శిక్షణ';
$string['category_motivation'] = 'ప్రేరణ';
$string['category_points'] = 'లక్ష్యాలు';
$string['category_self'] = 'స్వపరీక్ష';
$string['category_sellmo'] = 'అభ్యాసం మరియు అచీవ్మెంట్ ప్రేరణ';
$string['category_srl'] = 'స్వీయ నియంత్రిత శిక్షణ';
$string['category_team'] = 'జట్టు';
$string['category_topic'] = 'Topics';
$string['choose_evaluationmethod'] = 'పద్ధతి ఎంచుకోండి';
$string['choose_number'] = 'సంఖ్య ఎంచుకోండి';
$string['choose_scenario'] = 'దృష్టాంతంలో ఎంచుకోండి';
$string['completeTheForm'] = 'పూర్తి ప్రశ్నాపత్రం';
$string['completed_questionnaire'] = 'ప్రశ్నావళికి పూర్తిగా సమాధానం ఇచ్చారు';
$string['contact_members'] = 'మీ జట్టు సభ్యులను సంప్రదించడానికి మీరు వారి వినియోగదారు పేర్ల మీద క్లిక్ చేయవచ్చు.';
$string['continueTheForm'] = 'కొనసాగించు';
$string['cron_job_not_running'] = 'క్వయిడ్ ఉద్యోగాలు నిర్వహించడానికి ఒక క్రాన్ నేపథ్యంలో పని చేస్తుంది. దురదృష్టవశాత్తు ఇది ప్రతిస్పందించకపోయినా లేదా నడుస్తున్నది కాదు. ఈ సందేశం 24 h తర్వాత కనిపించినట్లయితే దయచేసి సిస్టమ్ నిర్వాహకుడిని సంప్రదించండి.';
$string['edit_param'] = 'మార్చు';
$string['editparam'] = 'పారామితులను సవరించండి';
$string['emailnotifications_info'] = 'ఇది రద్దు చేయబడినప్పుడు మీకు సందేశం ద్వారా తెలియజేయబడుతుంది.';
$string['endtime'] = 'ముగింపు సమయం';
$string['eval_final_text'] = 'వినియోగదారుల జవాబులలో {$ a-> శాతం శాతం} ({$ a-> పూర్తిచేసిన} {$ a-> coursesize} వినియోగదారులు ఇప్పటికే జవాబు ఇచ్చారు) యొక్క పోలిక.';
$string['evaluation'] = 'మూల్యాంకనం';
$string['evaluation_point_info'] = 'గరిష్ట అందుబాటులో పాయింట్లు సూచిస్తాయి';
$string['evaluationmethod_description'] = 'మీరు పనిని ఎలా అంచనా వేస్తారు?';
$string['evaluationmethod_error'] = 'దయచేసి మూల్యాంకన పద్ధతిని ఎంచుకోండి.';
$string['excellent'] = 'అద్భుతమైన';
$string['export'] = 'ఎగుమతి';
$string['export_answers'] = 'ఇక్కడ అనామక వినియోగదారు ఐడిలతో మీరు అన్ని సమాధానాలను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_description_no'] = 'మీరు ఎగుమతి చేయదగిన వర్గాలలో ఏ ప్రశ్నలకు సమాధానం ఇవ్వలేదు కాబట్టి మీ సమాధానాలను ఎగుమతి చేయలేరు.';
$string['export_description_yes'] = 'మీరు క్రింద ఉన్న బటన్పై క్లిక్ చేయడం ద్వారా మీ సమాధానాలను ఎగుమతి చేయవచ్చు.';
$string['export_group_users'] = 'మీరు అజ్ఞాత వినియోగదారు ఐడిలతో అన్ని గుంపు-వినియోగదారుల సంబంధాలను ఇక్కడ డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_groups'] = 'మీరు ఇక్కడ అనామక వినియోగదారు ఐడిలతో అన్ని గుంపులను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_logging'] = 'అజ్ఞాత వినియోగదారు ఐడిలతో మీరు అన్ని లాగింగ్ డేటాను డౌన్లోడ్ చేసుకోవచ్చు:';
$string['export_users'] = 'అనామక వినియోగదారు ఐడిలతో మీరు వినియోగదారు సంబంధిత డేటాను ఇక్కడ డౌన్లోడ్ చేసుకోవచ్చు:';
$string['failed_import'] = 'చెల్లని ఫార్మాట్ కారణంగా దిగుమతి విఫలమైంది. దయచేసి ఎగుమతి చేయగల జవాబు ఫార్మాట్తో ఫైల్ని అప్లోడ్ చేయండి';
$string['file_error'] = 'మీరు * .xml ఫైల్ను అప్లోడ్ చేయాలి.';
$string['generategroups'] = 'సమూహాలను సృష్టించండి';
$string['grades'] = 'తరగతులు';
$string['groupSettingsInfo'] = 'మీరు విషయాలను నిర్వచించడానికి ఎంచుకున్నారు. మీరు క్రింద చూడగలిగిన సమూహాల సంఖ్య మరియు వాటి పరిమాణం లెక్కించబడతాయి.';
$string['group_building'] = 'గ్రూప్ భవనం';
$string['group_overview'] = 'నిర్మించిన సమూహాల అవలోకనం';
$string['groupformation'] = 'గ్రూప్ నిర్మాణం';
$string['groupformation_message'] = 'సమూహం నిర్మాణం పూర్తి అయింది. మీరు ఇప్పుడు ఫలితాన్ని చూడవచ్చు.';
$string['groupformation_message_contexturlname'] = 'ఫలితాలు';
$string['groupformation_subject'] = 'సమూహం నిర్మాణం పూర్తి అయ్యింది';
$string['groupformationfieldset'] = 'కస్టమ్ ఉదాహరణకు fieldset';
$string['groupformationname'] = 'గ్రూప్ నిర్మాణం';
$string['groupformationname_help'] = 'టూల్టిప్ గ్రూప్ నిర్మాణం';
$string['groupformationsettings'] = 'గ్రూప్ ఆర్గనైజేషన్ సెట్టింగులు';
$string['groupingNotReady'] = 'గుంపు నిర్మాణం ఇంకా పూర్తి కాలేదు.';
$string['grouping_abort'] = 'సమూహాలను సృష్టించడాన్ని రద్దు చేయండి';
$string['grouping_adopt'] = 'సమూహాలను అడాప్ట్ చేయండి';
$string['grouping_delete'] = 'సమూహాలను తొలగించండి';
$string['grouping_start'] = 'సమూహ నిర్మాణాన్ని ప్రారంభించండి';
$string['groupname'] = 'గ్రూపింగ్ పేరు';
$string['groupname_error'] = 'దయచేసి 100 అక్షరాల కంటే తక్కువ ఉన్న పేరుని ఎంచుకోండి.';
$string['groupname_help'] = 'ఎంపిక చేయబడిన సమూహాల కోసం ఎంచుకున్న వర్గీకరణ పేరు ఉపసర్గంగా ఉంటుంది. ఈ పథకం [గుంపు పేరు] _XXX, ఇక్కడ XXX అనేది గుంపు సంఖ్య.';
$string['groupnameexists'] = 'ఈ గుంపు ఇప్పటికే ఉంది.';
$string['groupoption_description'] = 'సమూహ సెట్టింగ్ల వివరణ';
$string['groupoption_help'] = 'ప్రశ్నాపత్రాల సమర్పణ తర్వాత ఈ పారామితి ఆప్టిమైజ్ చేయవచ్చు.';
$string['groupoption_onlyactivestudents'] = 'సమాధానాలు లేని విద్యార్ధులు ఏ సమూహాలకు కేటాయించబడరు.';
$string['groupoptions'] = 'సమూహ సెట్టింగ్లు';
$string['groups_build'] = 'గుంపులు నిర్మించబడ్డాయి.';
$string['import'] = 'దిగుమతి';
$string['import_description_no'] = 'మీరు మీ సమాధానాలను ఇప్పటికే దిగుమతి చేయలేరు ఎందుకంటే మీరు ఇప్పటికే మీ జవాబులను సమర్పించారు లేదా ప్రశ్నాపత్రం అందుబాటులో లేదు.';
$string['import_description_yes'] = 'క్రింద ఉన్న బటన్పై క్లిక్ చేసి ఎగుమతి చేయగల జవాబు ఫార్మాట్తో ఫైల్ని అప్లోడ్ చేయడం ద్వారా మీ సమాధానాలను దిగుమతి చేసుకోవచ్చు.';
$string['import_form_description'] = 'దిగువన ఉన్న "జవాబులను. Xml" ఫైల్ను సమర్పించడం ద్వారా మీరు మీ ప్రశ్నలను దిగువ ప్రశ్నావళి నుండి దిగుమతి చేసుకోవచ్చు.';
$string['info_header_student'] = '"సమూహం రూపం" అంటే ఏమిటి?';
$string['info_header_teacher_analysis'] = 'సమూహ కార్యాచరణ చర్య ఎలా పని చేస్తుంది?';
$string['info_header_teacher_settings'] = 'సమూహ కార్యాచరణ చర్య ఎలా పని చేస్తుంది?';
$string['info_text_teacher_analysis'] = 'ఈ ప్లగ్ఇన్ తో మీరు మీ విద్యార్థులు సమూహం ఏర్పాటు ఆప్టిమైజ్ సామర్ధ్యాన్ని కలిగి ఉంటాయి. అవసరమైన మూడు దశలు: <br>
        1.) "కోర్సు" ను మీ కోర్సుకు జోడించండి.
        సెట్టింగులలో మీ అవసరాలకు ఉత్తమంగా సరిపోయే దృష్టాంతాలను ఎంచుకోవచ్చు (అనుమానం సందర్భంలో ప్రాజెక్ట్ జట్లు ఎంచుకోండి).
        తదుపరి సెట్టింగులను మీరు విద్యార్థుల గుంపు పరిమాణం మరియు / లేదా ముందటిని తెలుపుటకు అనుమతించును. ఒకవేళ విద్యార్ధుల పూర్వ విద్యార్ధులు ఒకరికొకరు కలిసి పోయినా,
        మీరు దీన్ని సెట్టింగులలో పేర్కొనవచ్చు.
        2.) మీ సెట్టింగుల ఆధారంగా విద్యార్ధులు ప్రశ్నాపత్రాన్ని పొందుతారు. ప్రశ్నాపత్రం అందుబాటులో ఉన్న సమయాన్ని మీరు సెట్ చేయవచ్చు (స్టెప్ 1 చూడండి).
        కార్యకలాపాలు తెరిచినట్లుగా తెరిచినప్పుడు క్వెస్ట్ననైజర్ యొక్క ప్రివ్యూను తరువాత కనుగొనవచ్చు
        3.) కార్యకలాపాలు తెరవడం ద్వారా సమాధానాల గణాంకాలను కనుగొనవచ్చు. ప్రతిస్పందనతో మీరు సత్సంబంధంగా ఉంటే, మీరు సమూహీకరణ మాన్యువాలిని ప్రారంభించవచ్చు (ఇది ఎప్పుడూ స్వయంచాలకంగా జరుగుతుంది). <br>
        సమూహాలు ఏర్పడినంత వరకు కొంత సమయం పడుతుంది. మీరు Moodle కు వాటిని స్వీకరించడానికి ముందు సృష్టించిన సమూహాలను చూడవచ్చు. <br>
        <br>
        పూర్తయ్యింది. ఇప్పుడు కూడా విద్యార్ధులు తమ బృంద సభ్యులను చూడగలరు. డాక్టెంట్గా మీరు ఎప్పుడైనా Moodle (ఉదా. Stragglers తో) సమూహాలను సర్దుబాటు చేయవచ్చు. <br>';
$string['info_text_teacher_settings'] = 'ఈ ప్లగ్ఇన్ తో మీరు మీ విద్యార్థులు సమూహం ఏర్పాటు ఆప్టిమైజ్ సామర్ధ్యాన్ని కలిగి ఉంటాయి. అవసరమైన మూడు దశలు: <br>
        1.) "కోర్సు" ను మీ కోర్సుకు జోడించండి.
        సెట్టింగులలో మీ అవసరాలకు ఉత్తమంగా సరిపోయే దృష్టాంతాలను ఎంచుకోవచ్చు (అనుమానం సందర్భంలో ప్రాజెక్ట్ జట్లు ఎంచుకోండి).
        తదుపరి సెట్టింగులను మీరు విద్యార్థుల గుంపు పరిమాణం మరియు / లేదా ముందటిని తెలుపుటకు అనుమతించును. ఒకవేళ విద్యార్ధుల పూర్వ విద్యార్ధులు ఒకరికొకరు కలిసి పోయినా,
        మీరు దీన్ని సెట్టింగులలో పేర్కొనవచ్చు.
        2.) మీ సెట్టింగుల ఆధారంగా విద్యార్ధులు ప్రశ్నాపత్రాన్ని పొందుతారు. ప్రశ్నాపత్రం అందుబాటులో ఉన్న సమయాన్ని మీరు సెట్ చేయవచ్చు (స్టెప్ 1 చూడండి).
        కార్యకలాపాలు తెరిచినట్లుగా తెరిచినప్పుడు క్వెస్ట్ననైజర్ యొక్క ప్రివ్యూను తరువాత కనుగొనవచ్చు
        3.) కార్యకలాపాలు తెరవడం ద్వారా సమాధానాల గణాంకాలను కనుగొనవచ్చు. ప్రతిస్పందనతో మీరు సత్సంబంధంగా ఉంటే, మీరు సమూహీకరణ మాన్యువాలిని ప్రారంభించవచ్చు (ఇది ఎప్పుడూ స్వయంచాలకంగా జరుగుతుంది). <br>
        సమూహాలు ఏర్పడినంత వరకు కొంత సమయం పడుతుంది. మీరు Moodle కు వాటిని స్వీకరించడానికి ముందు సృష్టించిన సమూహాలను చూడవచ్చు. <br>
        <br>
        పూర్తయ్యింది. ఇప్పుడు కూడా విద్యార్ధులు తమ బృంద సభ్యులను చూడగలరు. డాక్టెంట్గా మీరు ఎప్పుడైనా Moodle (ఉదా. Stragglers తో) సమూహాలను సర్దుబాటు చేయవచ్చు.';
$string['input'] = 'ఇన్పుట్:';
$string['invalid'] = 'చెల్లని స్థితి';
$string['jobget_name'] = 'గ్రూప్ నిర్మాణం మరియు శుభ్రం';
$string['justpass'] = 'జస్ట్ పాస్';
$string['knowledge'] = 'నాలెడ్జ్';
$string['knowledgeChoice'] = 'నాలెడ్జ్';
$string['knowledge_description'] = 'నేను జ్ఞాన ప్రశ్నలను చేర్చాలనుకుంటున్నాను';
$string['knowledge_dummy'] = 'ఉదాహరణ';
$string['knowledge_question'] = 'ఈ క్రింది విషయాల గురించి మీకు ఎంత తెలుసు?';
$string['knowledge_scale'] = '0 = జ్ఞానం లేదు, 100 = పెద్ద జ్ఞానం';
$string['language'] = 'en';
$string['max_group_size'] = 'మాక్స్. సమూహం పరిమాణం:';
$string['max_group_size_not_reached'] = 'గరిష్ఠ గుంపు పరిమాణం కింది సమూహాలచే చేరలేదు:';
$string['maxgroups'] = 'మాక్స్. సమూహాల సంఖ్య';
$string['maxgroups_error'] = 'దయచేసి 0 కంటే ఎక్కువ సంఖ్యను ఎంచుకోండి';
$string['maxmembers'] = 'మాక్స్. సమూహం సభ్యుల సంఖ్య';
$string['maxmembers_error'] = 'దయచేసి 0 కంటే ఎక్కువ సంఖ్యను ఎంచుకోండి';
$string['maxpoints'] = 'మాక్స్. పాయింట్లు';
$string['maxpoints_error'] = 'దయచేసి 1 మరియు 100 మధ్య గల సంఖ్యను ఎంచుకోండి';
$string['modulename'] = 'గ్రూప్ నిర్మాణం';
$string['modulename_help'] = 'సమూహ సమాచార ప్లగిన్లు ప్రశ్నావళి సమాధానాల ఆధారంగా పాల్గొనే సమూహాలను సృష్టిస్తుంది.';
$string['modulenameplural'] = 'గ్రూప్ నిర్మాణాలు';
$string['name_by_group'] = 'పేరు:';
$string['namingschema'] = 'పథకం పేరు పెట్టడం';
$string['noUser'] = 'వాడుకరి లేదు';
$string['no_data_to_display'] = 'ప్రదర్శించడానికి డేటా లేదు';
$string['no_evaluation_text'] = 'ఈ సమూహ నిర్మాణ కార్యకలాపం కోసం ఎటువంటి మూల్యాంకనం లేదు.';
$string['no_time'] = 'సమయం సెట్ చేయలేదు';
$string['nochangespossible'] = 'ప్రశ్నాపత్రం ఇప్పటికే జవాబు ఇవ్వబడింది.
మీరు గరిష్ట సంఖ్యలో సభ్యులను లేదా సమూహాల సంఖ్యను మాత్రమే మార్చగలరు. మరిన్ని మార్పులు సేవ్ చేయబడవు.';
$string['noevaluation'] = 'మూల్యాంకనం లేదు';
$string['nogroupformation'] = 'గుంపు నిర్మాణం లేదు';
$string['none'] = 'ఎవరూ';
$string['notOpen'] = 'సమర్పణ మూసివేయబడింది.';
$string['number_member'] = 'సభ్యుల సంఖ్య:';
$string['number_of_groups'] = 'నిర్మించిన సమూహాల సంఖ్య:';
$string['oneManGroup'] = 'మీరు ఒక వ్యక్తి గుంపు.';
$string['onlyactivestudents_info'] = 'గుంపు ఏర్పాట్లలో కనీసం ఒక సమర్పించిన సమాధానం ఉన్న విద్యార్ధులు మాత్రమే పరిగణించబడతారు. దీనిని {$a->url} లో కాన్ఫిగర్ చేయవచ్చు.';
$string['options'] = 'ఎంపికలు';
$string['overview'] = 'అవలోకనం';
$string['password_wrong'] = 'సరియినది కాని రహస్య పదము';
$string['pluginadministration'] = 'అడ్మినిస్ట్రేషన్: గ్రూప్ నిర్మాణం';
$string['points'] = 'పాయింట్లు';
$string['preview'] = 'ప్రివ్యూ:';
$string['quality'] = 'గుంపు నాణ్యత';
$string['quality_info'] = 'గ్రూప్-పర్ఫార్మెన్స్-ఇండెక్స్ (GPI) నిర్మించిన గుంపు యొక్క నాణ్యతను సూచిస్తుంది మరియు 0 మరియు 1 మధ్య శ్రేణిని కలిగి ఉంటుంది. పెద్ద విలువ, చాలా మంచి సమూహం. సంఖ్య విలువ పేర్కొనబడలేదు, సమూహం అల్గోరిథంతో నిర్మించబడలేదు, కానీ యాదృచ్ఛికంగా పేరొకొనబడినది.';
$string['questionnaire_answer_stats'] = 'ప్రశ్నావళి యొక్క ప్రస్తుత స్థితి:';
$string['questionnaire_availability_info_from'] = 'డెర్ Fragebogen ist ab  ప్రారంభం Uhr freigeschaltet.';
$string['questionnaire_availability_info_future'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి ముగింపు వరకు perion లో అందుబాటులో ఉంటుంది.';
$string['questionnaire_availability_info_now'] = 'ప్రశ్నాపత్రం ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_availability_info_until'] = 'డెర్ Fragebogen ist noch bis ముగింపు Uhr freigeschaltet.';
$string['questionnaire_available'] = 'ప్రశ్నాపత్రం ప్రాసెసింగ్ కోసం సిద్ధంగా ఉంది.';
$string['questionnaire_available_end'] = 'ప్రశ్నాపత్రం ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_go_to_start'] = 'ప్రారంభించండి';
$string['questionnaire_no_more_questions'] = 'సమాధానం ఇవ్వవలసిన ప్రశ్నలు లేవు.';
$string['questionnaire_not_available'] = 'ప్రశ్నాపత్రం ప్రస్తుతం అందుబాటులో లేదు.';
$string['questionnaire_not_available_begin'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి అందుబాటులో ఉంది.';
$string['questionnaire_not_available_begin_end'] = 'ప్రశ్నాపత్రం ప్రారంభం నుండి ముగింపు వరకు అందుబాటులో ఉంది.';
$string['questionnaire_not_available_end'] = 'ప్రశ్నాపత్రం ఇకపై అందుబాటులో లేదు.';
$string['questionnaire_not_started'] = 'ప్రశ్నాపత్రం సిద్ధంగా ఉంది.';
$string['questionnaire_not_submitted'] = 'మీ సమాధానాలు ఇంకా సమర్పించబడలేదు';
$string['questionnaire_press_beginning_submit'] = 'ప్రారంభ పేజీకు తిరిగి వెళ్లడానికి "ప్రారంభించండి" క్లిక్ చేయండి. మీరు మీ ప్రస్తుత సమాధానాలను సమర్పించవచ్చు.';
$string['questionnaire_press_preview'] = 'ప్రశ్నాపత్రాన్ని పరిశీలించడానికి "పరిదృశ్యం" నొక్కండి.';
$string['questionnaire_press_to_begin'] = 'మీ సమ్మతి ఇవ్వండి మరియు ప్రారంభించడానికి "తదుపరి" క్లిక్ చేయండి';
$string['questionnaire_preview'] = 'ఇది ప్రశ్నాపత్రం యొక్క ప్రివ్యూ.';
$string['questionnaire_submit_disabled_teacher'] = 'ఇది కేవలం పరిదృశ్యం అయినందున సమర్పించు డిసేబుల్ చెయ్యబడింది.';
$string['remove_line'] = 'పంక్తిని తొలగించండి';
$string['sampleGroupName'] = 'మీ గుంపు పేరు';
$string['scenario'] = 'దృష్టాంతంలో';
$string['scenario_description'] = 'దయచేసి సమూహ నిర్మాణానికి అనుకూలమైన దృశ్యాన్ని ఎంచుకోండి.';
$string['scenario_error'] = 'దయచేసి దృష్టాంతాన్ని ఎంచుకోండి';
$string['scenario_homeworkgroups'] = 'గృహకార్య సమూహాలు';
$string['scenario_homeworkgroups_description'] = 'పరీక్ష కోసం ఒక ప్రిపరేషన్గా క్రమమైన వ్యవధిలో (తరచూ వీక్లీ) పథకం పూర్తి (చిన్న) పథకాలు పూర్తి చేయబడతాయి. సమూహ సభ్యుల మధ్య వ్యాయామ పనులు (తరచుగా వ్యాయామాలు, అభ్యాసం, నియంత్రణ ప్రశ్నలు లేదా ఇంటిపేర్లు అని పిలుస్తారు) అయినప్పటికీ, ప్రతి సభ్యుడు వ్యక్తిగతంగా క్రమబద్ధీకరించబడుతుంటారని మరియు అన్ని పనులను మాత్రమే పరిష్కరిస్తుంది. తత్ఫలితంగా, సమూహీకరణ అనేది విభిన్న పూర్వ జ్ఞానం మరియు విభిన్న అభ్యాస శైలులకు ప్రతి ఇతర ప్రయోజనం కోసం ఉద్దేశించింది.';
$string['scenario_presentationgroups'] = 'ప్రదర్శన సమూహాలు';
$string['scenario_presentationgroups_description'] = 'ప్రెజెంటేషన్ సమూహాలు ప్రదర్శనను ముగించడానికి సాపేక్షంగా తక్కువ వ్యవధిలో కలిసి పనిచేస్తాయి (సాధారణంగా తరగతిలో ఉంచడం). తరచుగా ప్రారంభంలో ఒక నిర్దిష్ట ఉప-పని ప్రతి విద్యార్థికి కేటాయించబడుతుంది (లేదా ఎంపిక చేయబడుతుంది), వ్యక్తిగతంగా పని చేస్తుంది మరియు అంతిమంగా పూర్తి ప్రెజెంటేషన్కు మళ్లీ సమావేశమవుతుంది. గ్రేడింగ్ సాధారణంగా కలిసి మొత్తం సమూహం యొక్క perforance కోసం జరుగుతుంది. అందువల్ల, సమూహం అనేది ప్రధానంగా ఒకే అంశంలో పరస్పర ఆసక్తి కోసం ఉద్దేశించబడుతుంది.';
$string['scenario_projectteams'] = 'ప్రాజెక్ట్ జట్లు';
$string['scenario_projectteams_description'] = 'ప్రాజెక్ట్ జట్లు ఒక ప్రాజెక్ట్ను పూర్తి చేయడానికి తీవ్రంగా కలిసి పనిచేస్తాయి (ఉదా. ఒక అధ్యయనాన్ని నిర్వహించడం, నివేదికను అందించడం మొదలైనవి). తరచుగా, విధులు మరియు విధులను జట్టు సభ్యుల మధ్య విభజించవచ్చు. పర్యవసానంగా బృందంలో సమ్మేళనాలను సవరించే మిశ్రమాన్ని కలిగి ఉండటం మంచిది. సాధారణంగా, అటువంటి సమిష్టి పని ఫలితం అందరి సభ్యులందరికీ సమాన సమూహం గుర్తుతో క్రమబద్ధీకరించబడింది. అందువలన, సమూహీకరణ సారూప్య ప్రేరణ మరియు సారూప్య లక్ష్యాలను (ముందుగానే కాకుండా) లక్ష్యంగా పెట్టుకుంటుంది.';
$string['starttime'] = 'సమయం ప్రారంభించండి';
$string['statistic'] = 'ప్రశ్నాపత్రాల యొక్క గణాంకాలు';
$string['stats_all'] = 'మీరు "{$a->category}" వర్గంలో అన్ని ప్రశ్నలకు సమాధానమిచ్చారు.';
$string['stats_none'] = 'మీరు వర్గం లో ఏ ప్రశ్నకు సమాధానం ఇవ్వలేదు "{$a->category}".';
$string['stats_partly'] = '"{$a->answered}" వర్గంలో {$a->questions} ప్రశ్నలు నుండి మీరు {$a->category} కి జవాబు ఇచ్చారు.';
$string['students_answered_multiple'] = 'విద్యార్థులు ప్రశ్నాపత్రికకు జవాబు ఇచ్చారు.';
$string['students_answered_single'] = 'విద్యార్థి ప్రశ్నావళికి సమాధానం ఇచ్చారు.';
$string['students_available_multiple'] = 'ప్రశ్నాపత్రాన్ని పూరించగల విద్యార్ధులను చేర్చుతారు.';
$string['students_available_single'] = 'ప్రశ్నాపత్రాన్ని పూరించగల విద్యార్థిని.';
$string['students_enrolled_info'] = 'విద్యార్థులు ఈ కోర్సులో చేరాడు';
$string['students_grouping_multiple'] = 'సమూహం భవనం కోసం విద్యార్థులు';
$string['students_grouping_single'] = 'సమూహం భవనం కోసం విద్యార్థి.';
$string['successful_import'] = 'దిగుమతి విజయవంతమైంది. మీరు మీ జవాబులను ప్రశ్నాపత్రంలో సమీక్షించవచ్చు.';
$string['tab_analysis'] = 'విశ్లేషణ';
$string['tab_evaluation'] = 'మూల్యాంకనం';
$string['tab_group'] = 'గ్రూప్ అసైన్మెంట్';
$string['tab_grouping'] = 'గ్రూప్ నిర్మాణం';
$string['tab_overview'] = 'అవలోకనం';
$string['tab_preview'] = 'ప్రశ్నాపత్రం (ప్రివ్యూ)';
$string['tab_questionnaire'] = 'ప్రశ్నాపత్రం';
$string['time'] = 'సమయం';
$string['topicchoice'] = 'విషయం ఎంపిక';
$string['topics'] = 'అ౦శములు';
$string['topics_description'] = 'నేను అంశాలను నిర్వచించాలనుకుంటున్నాను';
$string['topics_dummy'] = 'అ౦శము';
$string['topics_question'] = 'దయచేసి మీ వ్యక్తిగత ఆసక్తుల గురించి కింది అంశాలని క్రమం చేయండి మరియు మీ ఇష్టమైన అంశంతో ప్రారంభించండి. డ్రాగ్ మరియు డ్రాప్ ద్వారా క్రమబద్ధీకరించు.';
$string['useOneLineForEachKnowledge'] = 'ప్రతి అంశం కోసం ఒక పంక్తిని ఉపయోగించండి';
$string['useOneLineForEachTopic'] = 'ప్రతి అంశం కోసం ఒక పంక్తిని ఉపయోగించండి';
$string['userpergroup'] = 'సమూహంలో ఎంత మంది వినియోగదారులు ఉన్నారు?';
