<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'te', version '3.0'.
 *
 * @package     repository_upload
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'అప్లోడ్ ప్లగ్ఇన్ కోసం ఆకృతీకరణ';
$string['pluginname'] = 'ఫైల్ను అప్లోడ్ చేయండి';
$string['pluginname_help'] = 'Moodle కు ఫైల్ను అప్లోడ్ చేయండి';
$string['upload:view'] = 'ఫైల్ ఎంపికలో అప్లోడ్ చేయండి';
$string['upload_error_cant_write'] = 'డిస్క్కి ఫైల్ను వ్రాయడంలో విఫలమైంది.';
$string['upload_error_extension'] = 'ఒక PHP పొడిగింపు ఫైల్ అప్లోడ్ను ఆపివేసింది.';
$string['upload_error_form_size'] = 'అప్లోడ్ చేసిన ఫైల్ HTML రూపంలో పేర్కొన్న MAX_FILE_SIZE నిర్దేశకాన్ని మించిపోయింది.';
$string['upload_error_ini_size'] = 'అప్లోడ్ చేసిన ఫైల్ php.ini లో upload_max_fileize డైరెక్టివ్ను మించిపోయింది.';
$string['upload_error_invalid_file'] = '\'{$a}\' ఫైల్ ఖాళీగా లేదా ఫోల్డర్లో ఉంది. ఫోల్డర్లను మొదటిగా జిప్ చేయడానికి వాటిని అప్లోడ్ చేయండి.';
$string['upload_error_no_file'] = 'ఏ ఫైల్ అప్లోడ్ కాలేదు.';
$string['upload_error_no_tmp_dir'] = 'PHP ఒక తాత్కాలిక ఫోల్డర్లో లేదు.';
$string['upload_error_partial'] = 'అప్లోడ్ చేసిన ఫైల్ పాక్షికంగా మాత్రమే అప్లోడ్ చేయబడింది.';
